Bug 146100 - sysutils/smartmontools: Add support for periodic ciss devices health monitoring
sysutils/smartmontools: Add support for periodic ciss devices health monitoring
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-28 00:30 UTC by knezour
Modified: 2010-05-10 07:20 UTC (History)
0 users

See Also:


Attachments
file.diff (692 bytes, patch)
2010-04-28 00:30 UTC, knezour
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description knezour 2010-04-28 00:30:01 UTC
Current version of /usr/local/etc/periodic/smart can check SMART health status only for ad/da/twa/twe devices. Attached patch extends its support for ciss devices.

Additionally, review please my change of handling of cd* devices.

Fix: Attached unified diff works fine for me.

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-04-28 00:30:12 UTC
Maintainer of sysutils/smartmontools,

Please note that PR ports/146100 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/146100

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-04-28 00:30:14 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 asamorukov 2010-04-28 09:22:01 UTC
accepting, thanks (maintainer)
Comment 4 Mark Linimon freebsd_committer 2010-04-29 01:14:31 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Martin Wilke freebsd_committer 2010-05-10 07:17:30 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 6 dfilter freebsd_committer 2010-05-10 07:17:36 UTC
miwi        2010-05-10 06:17:23 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/smartmontools/files smart.in 
  Log:
  - Add support for periodic ciss devices health monitoring
  
  PR:             146100
  Submitted by:   Ondra Knezour <knezour@weboutsourcing.cz>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.9       +7 -5      ports/sysutils/smartmontools/files/smart.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"